1. limsandy's Avatar
    Make sure you've downloaded and installed the correct OS for your corresponding phone. If you have the 9900, download OS specifically for the 9900. They are not interchangeable with the 9930. I had to found out the hard way after messing around with my computer for 2 hours.

    Other solution include: http://forums.crackberry.com/blackbe...73/index3.html

    Post #39

    Good luck!
    10-13-11 01:34 PM
LINK TO POST COPIED TO CLIPBOARD